---
include:
  - remote: "https://jobs.just-ci.dev/v4.0.0-beta.9/python/build.yml"
  - remote: "https://jobs.just-ci.dev/v4.0.0-beta.9/python/twine.yml"
  - remote: "https://jobs.just-ci.dev/v4.0.0-beta.9/python/pylic.yml"
